Subject: Waybill: 5775896000 - SO# 100144481
From: Radwa Ali <[email-masked]>
To: Ronald Gaviola <[email-masked]>, "ae.mumzworld" <[email-masked]>
Cc: customer care <[email-masked]>, Eugene Mugisa <[email-masked]>
Date: Mon, 8 Jun 2020 15:27:02 +0400
List-Id: <ccteam.mumzworld.com>

Hi Ronald,
Please advise when this can be shipped this has been pending since the 29th
of May.
If not shipped by the 10th of June he will request cancellation.

*Radwa Ali*
Customer Care Representative
p:  +971 526476307│ e: [email-masked] <[email-masked]>  │ w:
www.mumzworld.com
a:  Office B101, 1st Floor, Building 4B, Dubai Design District, PO Box
500245, Dubai, UAE